Subject: Re: bug#44895: Add Info-copy-permalink

From: 積丹尼 Dan Jacobson <[email-masked]>
Date: Sat, 28 Nov 2020 07:27:03 +0800

All I know is it seems my bug is in good hands. Thank you everybody. All
I know is I was reading the emacs manual and looked at the buttons that
I could click and there was one that said copy or something but not
something that could copy a https link. And then some fellow suggested
some command that I found was actually in an add-on but he didn't
mention that vital fact. And it even had a "+" in the title, so dlocate
thought it was a regexp, etc. etc.